# Interface PoiLayerOptions
Describes the POI Layer options.

## Index

### Properties
* [baseUrl](_poilayer_.poilayeroptions.md#baseurl)
* [color](_poilayer_.poilayeroptions.md#color)
* [type](_poilayer_.poilayeroptions.md#type)

## Properties

### Optional baseUrl: string
API url prefix. Defaults to: mapcat://
* Defined in PoiLayer.ts:136


### Optional color: string
Color of the POI marker, like: 'red'
* Defined in PoiLayer.ts:184


### Optional type: string
One of these POI types:- alcohol-shop- bakery- bank- beer- bicycle- bus- cafe- campsite- car- cemetery- clothing-store- college- embassy- entrance- ferry- fire-station- fuel- golf- grocery- hospital- laundry- library- lodging- monument- museum- music- park- pharmacy- place-of-worship- pocket- police- pos- prison- restaurant- school- shop- swimming- theatre- town-hall- zoo
* Defined in PoiLayer.ts:180



Generated using [TypeDoc](http://typedoc.io)
